Bug 740957 - Reserve workflow offers systems of type "Virtual"
Summary: Reserve workflow offers systems of type "Virtual"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: inventory
Version: 0.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
Assignee: Dan Callaghan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-23 21:34 UTC by Matt Brodeur
Modified: 2019-05-22 13:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-26 07:16:39 UTC


Attachments (Terms of Use)

Description Matt Brodeur 2011-09-23 21:34:15 UTC
This is an extension of the problem reported in bug 613942

We're responding to a steady stream of tickets about "failed" installs on the "guest-xx" systems.  This is obviously because those systems can't be directly installed from a simple workflow.  As such, it doesn't make sense for them to be offered up in the list of Available systems for a reserve workflow.  They really should be well hidden from mere mortals.

Here's the latest ticket.  I can find several more if you want.
https://engineering.redhat.com/rt/Ticket/Display.html?id=124111


Note You need to log in before you can comment on or make changes to this bug.